onEvent('recipes', e => {
    e.recipes.thermal.crucible(Fluid.of('bigreactors:yellorium', 144), 'mekanism:ingot_uranium')
    e.recipes.thermal.crucible(Fluid.of('tconstruct:molten_lumium', 144), 'thermal:lumium_ingot')
    e.recipes.thermal.crucible(Fluid.of('tconstruct:molten_refined_glowstone', 144), 'mekanism:ingot_refined_glowstone')
    e.recipes.thermal.crucible(Fluid.of('tconstruct:molten_quartz', 144), 'minecraft:quartz')
    e.recipes.thermal.crucible(Fluid.of('bigreactors:yellorium', 1296), 'mekanism:block_uranium')
    e.recipes.thermal.crucible(Fluid.of('tconstruct:molten_lumium', 1296), 'thermal:lumium_block')
    e.recipes.thermal.crucible(Fluid.of('tconstruct:molten_refined_glowstone', 1296), 'mekanism:block_refined_glowstone')
    e.recipes.thermal.crucible(Fluid.of('tconstruct:molten_quartz', 576), 'minecraft:quartz_block')
    e.recipes.thermal.crucible(Fluid.of('tconstruct:molten_osmium', 144), 'mekanism:ingot_osmium')
    e.recipes.thermal.crucible(Fluid.of('tconstruct:molten_osmium', 1296), 'mekanism:block_osmium')
    e.recipes.thermal.crucible(Fluid.of('tconstruct:molten_steel', 144), 'mekanism:ingot_steel')
    e.recipes.thermal.crucible(Fluid.of('tconstruct:molten_steel', 1296), 'mekanism:block_steel')
    e.recipes.thermal.crucible(Fluid.of('thermal:ender', 1000), 'kubejs:enderpearlblock')

})